# Uses of Class
org.apache.sysds.runtime.compress.utils.ACount

Packages that use ACount
Package
Description
org.apache.sysds.runtime.compress.utils

## Uses of ACount in org.apache.sysds.runtime.compress.utils

Subclasses of ACount in org.apache.sysds.runtime.compress.utils
Modifier and Type
Class
Description
`static final class`
`ACount.DArrCounts`
`static final class`
`ACount.DCounts`
Methods in org.apache.sysds.runtime.compress.utils that return ACount
Modifier and Type
Method
Description
`final ACount<T>[]`
ACountHashMap.`extractValues()`
`final ACount<DblArray>`
ACount.DArrCounts.`get(DblArray key)`
`ACount<Double>`
ACount.DCounts.`get(double key)`
`ACount<Double>`
ACount.DCounts.`get(Double key)`
`ACount<T>`
ACount.`get(double key)`
`abstract ACount<T>`
ACount.`get(T key)`
`ACount<T>`
ACountHashMap.`getC(T key)`
`ACount<T>`
ACount.`inc(double key, int c, int id)`
`abstract ACount<T>`
ACount.`inc(T key, int c, int id)`
`abstract ACount<T>`
ACount.`next()`
`ACount<T>`
ACount.`sort()`
Methods in org.apache.sysds.runtime.compress.utils with parameters of type ACount
Modifier and Type
Method
Description
`final void`
ACount.DArrCounts.`setNext(ACount<DblArray> e)`
`final void`
ACount.DCounts.`setNext(ACount<Double> e)`
`abstract void`
ACount.`setNext(ACount<T> e)`